/**
 *  px-*     - колонка без отступов, без float, без inlie-block
 *  px-col-* - плавающая колонка с отступами
 *  px-box-* - плавающая колонка без отступов
 */
* { box-sizing: border-box; outline: none; }
*:focus { outline: none; }
::-moz-focus-inner { border: 0; }

.px-container:before, .px-row:before, .clearfix:before,
.px-container:after, .px-row:after, .clearfix:after{ content: " "; display: table;}
.px-container:after, .px-row:after, .clearfix:after {clear: both;}
.px-container {  margin-right: auto; margin-left: auto;}

@media (min-width: 768px) {
    .px-fixed { width: 768px; }
}
@media (min-width: 992px) {
    .px-fixed { width: 992px; }
}
@media (min-width: 1200px) {
    .px-fixed { width: 1200px; }
}
@media (min-width: 1280px) {
    .px-fixed { width: 1280px; }
}
/** PADDING **/
.px-col-1,.px-col-2,.px-col-3,.px-col-4,.px-col-5,.px-col-6,.px-col-7,.px-col-8,.px-col-9,.px-col-10,.px-col-11,.px-col-12,
.px-container{
    padding-right: 24px;
    padding-left: 24px;
}
.px-row{
    margin-right:-24px;
    margin-left: -24px;
}
/** // PADDING **/

/** DISPLAY: INLINE-BLOCK **/
.px-row-inline{ margin-left: 4px; margin-right: -4px;}
.px-row-inline > div, .px-row-inline > dl{ display: inline-block; vertical-align: top; margin-left: -4px; }
/** // DISPLAY: INLINE-BLOCK **/

/** FLOAT LEFT **/
.px-col-1,.px-col-2,.px-col-3,.px-col-4,.px-col-5,.px-col-6,.px-col-7,.px-col-8,.px-col-9,.px-col-10,.px-col-11,.px-col-12,
    /** float: left not padding **/
.px-box-1,.px-box-2,.px-box-3,.px-box-4,.px-box-5,.px-box-6,.px-box-7,.px-box-8,.px-box-9,.px-box-10,.px-box-11,.px-box-12{float: left; height: auto;}
/** // FLOAT LEFT **/

.px-1,.px-2,.px-3,.px-4,.px-5,.px-6,.px-7,.px-8,.px-9,.px-10,.px-11,.px-12,
.px-box-1,.px-box-2,.px-box-3,.px-box-4,.px-box-5,.px-box-6,.px-box-7,.px-box-8,.px-box-9,.px-box-10,.px-box-11,.px-box-12,
.px-col-1,.px-col-2,.px-col-3,.px-col-4,.px-col-5,.px-col-6,.px-col-7,.px-col-8,.px-col-9,.px-col-10,.px-col-11,.px-col-12{position: relative;  min-height: 1px;}

.px-1, .px-box-1, .px-col-1{ width: 8.333333333333333%;}
.px-2, .px-box-2, .px-col-2{ width: 16.66666666666667%;}
.px-3, .px-box-3, .px-col-3{ width: 25%;}
.px-4, .px-box-4, .px-col-4{ width: 33.33333333333333%;}
.px-5, .px-box-5, .px-col-5{ width: 41.66666666666667%;}
.px-6, .px-box-6, .px-col-6{ width: 50%}
.px-7, .px-box-7, .px-col-7{ width: 58.33333333333334%;}
.px-8, .px-box-8, .px-col-8{ width: 66.66666666666667%;}
.px-9, .px-box-9, .px-col-9{ width: 75.00000000000002%; }
.px-10,.px-box-10,.px-col-10{width: 83.33333333333333%; }
.px-11,.px-box-11,.px-col-11{width: 91.66666666666666%; }
.px-12,.px-box-12,.px-col-12{width: 100%}


.px-a{ text-decoration: none !important;}
.px-a:hover{ text-decoration: underline !important;}
.px-mob-show,.px-print-hide,.px-hide{ display: none;}


/**
 *  Tablets
 */
@media screen and (max-width: 1260px) {
    .px-box-tab-1,.px-tab-1{ width: 8.333333333333333%;}
    .px-box-tab-2,.px-tab-2{ width: 16.66666666666667%;}
    .px-box-tab-3,.px-tab-3{ width: 25%;}
    .px-box-tab-4,.px-tab-4{ width: 33.33333333333333%;}
    .px-box-tab-5,.px-tab-5{ width: 41.66666666666667%;}
    .px-box-tab-6,.px-tab-6{ width: 50%}
    .px-box-tab-7,.px-tab-7{ width: 58.33333333333334%;}
    .px-box-tab-8,.px-tab-8{ width: 66.66666666666667%;}
    .px-box-tab-9,.px-tab-9{ width: 75.00000000000002%; }
    .px-box-tab-10,.px-tab-10{width: 83.33333333333333%; }
    .px-box-tab-11,.px-tab-11{width: 91.66666666666666%; }
    .px-box-tab-12,.px-tab-12{width: 100%}

    .px-tab-1,.px-tab-2,.px-tab-3,.px-tab-4,.px-tab-5,.px-tab-6,
    .px-tab-7,.px-tab-8,.px-tab-9,.px-tab-10,.px-tab-11,.px-tab-12,
    .px-container-fixed,
    .px-container{
        padding-right: 12px;
        padding-left: 12px;
    }
    .px-row{
        margin-right:-12px;
        margin-left: -12px;
    }
}



@media screen and (max-width: 980px){
    .px-980-1{ width: 8.333333333333333%;}
    .px-980-2{ width: 16.66666666666667%;}
    .px-980-3{ width: 25%;}
    .px-980-4{ width: 33.33333333333333%;}
    .px-980-5{ width: 41.66666666666667%;}
    .px-980-6{ width: 50%}
    .px-980-7{ width: 58.33333333333334%;}
    .px-980-8{ width: 66.66666666666667%;}
    .px-980-9{ width: 75.00000000000002%; }
    .px-980-10{width: 83.33333333333333%; }
    .px-980-11{width: 91.66666666666666%; }
    .px-980-12{width: 100%}
}

/**
 *  MOBAILS
 */
@media screen and (max-width: 800px) {
    .px-box-mob-1,.px-mob-1{ width: 8.333333333333333%;}
    .px-box-mob-2,.px-mob-2{ width: 16.66666666666667%;}
    .px-box-mob-3,.px-mob-3{ width: 25%;}
    .px-box-mob-4,.px-mob-4{ width: 33.33333333333333%;}
    .px-box-mob-5,.px-mob-5{ width: 41.66666666666667%;}
    .px-box-mob-6,.px-mob-6{ width: 50%}
    .px-box-mob-7,.px-mob-7{ width: 58.33333333333334%;}
    .px-box-mob-8,.px-mob-8{ width: 66.66666666666667%;}
    .px-box-mob-9,.px-mob-9{ width: 75.00000000000002%; }
    .px-box-mob-10,.px-mob-10{width: 83.33333333333333%; }
    .px-box-mob-11,.px-mob-11{width: 91.66666666666666%; }
    .px-box-mob-12,.px-mob-12{width: 100%;}
}

@media screen and (max-width: 640px) {
    .px-lt-mob-1{ width: 8.333333333333333%;}
    .px-lt-mob-2{ width: 16.66666666666667%;}
    .px-lt-mob-3{ width: 25%;}
    .px-lt-mob-4{ width: 33.33333333333333%;}
    .px-lt-mob-5{ width: 41.66666666666667%;}
    .px-lt-mob-6{ width: 50%}
    .px-lt-mob-7{ width: 58.33333333333334%;}
    .px-lt-mob-8{ width: 66.66666666666667%;}
    .px-lt-mob-9{ width: 75.00000000000002%; }
    .px-lt-mob-10{width: 83.33333333333333%; }
    .px-lt-mob-11{width: 91.66666666666666%; }
    .px-lt-mob-12{width: 100%;}

/*    [class*="px-lt-mob-"]{float: none;} */
    .px-mob-hide{display: none;}
    .px-mob-show{display: block;}
}

.px-preload{position: relative;}
.px-preload:after{
    display: block;
    position: absolute;
    left: 0; top: 0;
    width: 100%;
    height: 100%;
    content: '';
    background-color: rgba(255,255,255,0.8);
    background-image: url("./ajax-loader.gif");
    background-position: center;
    background-repeat: no-repeat;
}